@import '../../../../styles/colors.scss';
@import '../../../../styles/responsive.scss';
@import '../../../../styles/sizes.scss';
@import '../../../../styles/fonts.scss';
.about {
    background-color: $primarycolor;
    min-height: 90vh;
    padding: 50px 20px;
    @include tablet {
        padding: 100px;
        min-height: 66vh;
    }
    @include desktop {
        padding: 100px;
        min-height: 70vh;
        margin-top: -1px;
    }
    &__section {
        @include desktop {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }
        &__image {
            width: 200px;
            height: auto;
            display: block;
            margin: 0 auto;
            border: 1px solid $secondaycolor;
            padding: 80px;
            border-radius: 2%;
        }
        &__text {
            &--title {
                text-align: center;
                font-family: $titlefont;
                font-size: $titlesize;
            }
            &--description {
                padding: 0 50px;
                text-align: justify;
                font-family: $bodyfont;
                font-size: $bodysize;
                letter-spacing: 2px;
                line-height: 2;
                font-size: $bodysize;
                @include tablet {
                    font-size: 20px;
                }
                @include desktop {
                    font-size: 20px;
                }
            }
        }
    }
    .go-back {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        margin: 50px 0 0 0;
        &__arrow {
            font-size: 20px;
            padding: 0 10px;
            &:hover {
                color: $primarycolor;
                cursor: crosshair;
            }
        }
        &__button {
            border: 0;
            background-color: transparent;
            font-weight: 700;
            padding: 0;
            font-size: 20px;
            &:hover {
                color: $primarycolor;
                cursor: crosshair;
            }
        }
    }
}

// Animation
.fade-in {
    animation: fadeIn ease 5s;
    -webkit-animation: fadeIn ease 5s;
    -moz-animation: fadeIn ease 5s;
    -o-animation: fadeIn ease 5s;
    -ms-animation: fadeIn ease 5s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}